#wrapper {
    margin-top: 100px;
    font-family: 'Arimo', sans-serif;
    padding-left: 225px;
}

#page-wrapper {
    width: 100%;
    padding: 0;
    background-color: #fff;
}

@media(min-width:768px) {
    #wrapper {
        padding-left: 225px;
    }
    #page-wrapper {
        padding: 16px;
    }
}

.form-group a {
    color: #5095f7;
    text-decoration: underline;
}

.container-fluid {
    padding-right: 0px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto;
}

/*#wrapper {
    padding-left: 0;
}*/

.navbar-inverse {
    background-color: #365574;
}


/* Top Navigation */

.top-nav {
    padding: 0 15px;
    margin-right: 15px;
}

.top-nav>li {
    display: inline-block;
    float: left;
}

.top-nav>li>a {
    line-height: 50px;
    color: #fff;
}

.navbar-inverse .navbar-nav>li>a {
    color: #fff;
}

.navbar-brand {
    float: left;
    height: 50px;
    padding: 5px 45px;
    font-size: 20px;
    line-height: 20px;
    color: white;
}


/*.navbar-brand img{
    height: 84px;
    width: 230px;
    margin-top: -10px;
    margin-left: -25px;
    margin-right: 20px;
    margin-bottom: 0px;
}*/

@media(min-width:768px) {
    .side-nav {
        position: fixed;
        top: 80px;
        left: 225px;
        width: 225px;
        margin-left: -225px;
        border: none;
        border-radius: 0;
        overflow-y: auto;
        background-color: #283746;
        bottom: 0;
        overflow-x: hidden;
        padding-bottom: 40px;
    }
    .side-nav>li>a {
        width: 225px;
        padding: 20px;
        text-transform: capitalize;
    }
    .side-nav li a:hover,
    .side-nav li a:focus {
        outline: none;
        background-color: #000 !important;
    }
}

.side-nav>li>ul {
    padding: 0;
}

.side-nav>li>ul>li>a {
    display: block;
    padding: 10px 15px 10px 38px;
    text-decoration: none;
    color: #999;
}

.navbar-inverse .side-nav li a {
    color: #d8d9da;
}

.side-nav>li>ul>li>a:hover {
    color: #fff;
}

.side-nav li i {
    color: #8f9eba;
}

.side-nav li:nth-child(1) {
    background: #35506e;
}

.side-nav li:nth-child(2) {
    background: #334d68;
}

.side-nav li:nth-child(3) {
    background: #314963;
}

.side-nav li:nth-child(4) {
    background: #2f455c;
}

.side-nav li:nth-child(5) {
    background: #2d4257;
}

.side-nav li:nth-child(6) {
    background: #2c3d4f;
}

.side-nav li:nth-child(7) {
    background: #293a4a;
}

.side-nav li:nth-child(8) {
    background: #2c3d4f;
}

.side-nav li:nth-child(9) {
    background: #2d4257;
}

.navbar-inverse {
    background-color: #365574;
}

.navbar-inverse .navbar-brand {
    color: white;
}

.login-form h4 {
    color: #d2181f;
    margin: 35px 0 20px 0;
    font-family: 'Quicksand', sans-serif;
}

.form {
    position: fixed;
    width: 50%;
    background: #FFFFFF;
    max-width: 100%;
    margin: 0 auto 100px;
    padding: 30px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    /*text-align: center;*/
    z-index: 3;
}

.form .login-input {
    outline: 0;
    background: #f2f2f2;
    width: 100%;
    border: 0;
    padding: 10px;
    border-left: 3px solid #d2181f;
    box-sizing: border-box;
    font-size: 14px;
}

.form .btn-login {
    outline: 0;
    background: #8a1e20;
    border: 0;
    padding: 10px 15px;
    color: #FFFFFF;
    font-size: 14px;
    -webkit-transition: all 0.3 ease;
    transition: all 0.3 ease;
    cursor: pointer;
    text-transform: uppercase;
}

a {
    color: black;
    text-decoration: none;
}

a:focus,
a:hover {
    color: black;
    text-decoration: none;
}

label.uppercase {
    text-transform: uppercase;
    font-size: 15px;
}

.panel-default {
    border-color: white;
}

.panel {
    webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
}

.nav>li>a:hover,
.nav>li.spice {
    text-decoration: none;
    background-color: #d8d9da;
    /*color: #d8d9da;*/
}

.navbar-content {
    padding: 15px 20px;
}

.navbar-inverse .navbar-nav>.open>a:hover {
    color: #fff;
    /*background-color: #080808;*/
}

.navbar-brand>img {
    display: block;
    background-color: white;
}

.blmed-icon {
    height: 80px;
    width: 222px;
    /*background-color: #074d9c;*/
    background-color: #fff;
}

.img-view-doctor {
    width: 100px;
    height: 100ppx;
}

.img-view-procedure {
    width: 250px;
    height: 200px;
}

.img-view-hospital {
    width: 350px;
    height: 300px;
}

.nav>li>a:hover,
.nav>li.active {
    text-decoration: none;
    background-color: #d8d9da;
    /*color: #d8d9da;*/
}

.loginRegisterClass {
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.user-right {
    margin: 0px 0 -34px 103px;
}

.user-left {
    margin: -33px 35px 0 0;
}

.aboutsec1 {
    position: relative;
    top: 200px;
    left: 100px;
    padding: 0px 270px 0px 0;
}


